{% load static %}
<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous"
    />
    <link rel="stylesheet" href="{% static 'obat_form.css' %}">
    
</head>
<form id="obatForm" action="" method="POST" enctype="multipart/form-data">
    <body style='text-align:center;'>

        <div>{% include 'navbar_new.html' %}</div>
        <h2 class='judul'>Masukan Informasi Obat yang Ingin Ditambahkan</h2>

        {% csrf_token %}
        <div class='form_obat'>
        <label for="obat_name">Name</label>
        
        <div class='obat_name'>
        <p style="border-radius: 20px;">{{ form.name }}</p>
        </div>

        <label for="info_obat">Info</label>
        <p class="info_obat">{{ form.info }}</p>

        <input type="submit" value="Submit">
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.form/4.3.0/jquery.form.min.js" integrity="sha384-qlmct0AOBiA2VPZkMY3+2WqkHtIQ9lSdAsAn5RUJD/3vA5MKDgSGcdmIv4ycVxyn" crossorigin="anonymous"></script>
        <script> 
            // wait for the DOM to be loaded 
            $(document).ready(function() { 
                // bind 'myForm' and provide a simple callback function 
                $('#obatForm').ajaxForm(function() { 
                    alert("Obat Berhasil ditambahkan"); 
                    $("#obatForm")[0].reset();
                }); 
            }); 
        </script>
    </body>
</form>